<?xml version="1.0" encoding="utf-8" ?>
<Message>
  <MessageTemplate>
    <id>1</id>
    <info>教员注册成功后的第一封</info>
    <title>欢迎加入资深家教网！</title>
    <content>
      欢迎，{用户名}。
      恭喜您成功注册为我站的{学员/教员}。
      资深家教网：免费发布家教信息，不收任何中介费。信息公开、透明，学员、教员直接沟通。快速便捷找到合适家教。
      资深家教网学员QQ群：106871949

      一、温馨提示：
      您发的求教订单中的联系方式，教员是可以直接看到的。
      如果您不想让所有的人都看到，您可以设置为保密。这样只有经过您同意后的教员才可以看到。
      免费发布我的求教订单：{$a href="/smember/CommitOrders.aspx" style="color:red;" #$}http://www.51zishen.com/smember/CommitOrders.aspx{$/a#$}

      二、直接到教员库中找教员
      进入教员库：{$a href="/TeacherList.aspx" style="color:red;" #$}http://www.51zishen.com/TeacherList.aspx{$/a#$}
    </content>
    <isClose>0</isClose>
  </MessageTemplate>
</Message>